[1] MLD-5.x / Systems / Raspberry PI / [5.5 unstable] Bitte kein Update durchführen (betrifft nur RPI)
 

Offline P3f

  • Administrator
  • Expert Member
  • ********
  • Posts: 1460
    • View Profile
Hallo,

Wir haben aktuell im MLD 5.5 unstable ein Problem mit dem RPI-Image. Es betrifft aktuell nur die unstable und bedeutet:

Bitte kein Update auf dem RPI3 bzw. RPI4 aus dem MLD 5.5 unstable machen. Das System wird dadurch unbrauchbar !!

Wir melden uns, sobald die Updatefunktion wieder funktioniert.

Gruß,

Pit
----------------------------------------------------------------------
VDR 1:(MLD 5.4-64), ZOTAC ION ITX F-E, 1GB 1033, ATRIC-Einschalter, ImonLCD, Cinergy S2 HD
VDR 2 MLD-BPI: BananaPI | 16 GB SD-Card | MLD 5.3 in Entwicklung
MLD-WTK: WeTek-Play | 8 GB MicroSD-Card | MLD 5.3 als SatIP-Server

Offline Tommes

  • Member
  • **
  • Posts: 88
    • View Profile
[5.5 unstable] Bitte kein Update durchführen (betrifft nur RPI)
« Reply #1 on: November 11, 2022, 20:00:24 »
Ok, Danke für die Info.
Habe es gerade "gemerkt", ich hatte einfach ein Update gemacht
und mich dann gewundert, aber ein Blick hier ins Forum und der Fall war klar ;)

Dank der Snapshot-Funktion schnell wieder auf den alten Stand zurück :)
« Last Edit: November 11, 2022, 20:02:15 by Tommes »

Online clausmuus

  • Administrator
  • Expert Member
  • ********
  • Posts: 19813
    • View Profile
    • ClausMuus.de
[5.5 unstable] Bitte kein Update durchführen (betrifft nur RPI)
« Reply #2 on: November 11, 2022, 22:21:58 »
Eigentlich sollten die meisten Sachen inzwischen wieder funktionieren.
Was hat bei Dir nicht funktioniert.
MLD 5.5 - Raspberry PI - 7" Touch TFT - Squeeze Play
MLD 5.5 - lirc yaUsbIR - OctopusNet - XFX GeForce 9300 mit Intel E3200 - 2GB RAM - 12TB HDD - Lian Li PC-C37B - Samsung LE40A559

Offline Tommes

  • Member
  • **
  • Posts: 88
    • View Profile
[5.5 unstable] Bitte kein Update durchführen (betrifft nur RPI)
« Reply #3 on: November 12, 2022, 04:35:12 »
Ich hatte das Update nur auf die Schnelle gemacht, der VDR ist nicht gestartet, VDR Log war im webIF nicht vorhanden, aus dem System Log bin ich nicht schlau geworden, deswegen bin ich erstmal wieder zurück gegangen.
Allerdings lasse ich per VDR run.d mein NFS Share mounten, evtl gab es da ein Problem mit NFS ?
Wenn Ihr sagt, nach dem Update müsste zumindest der VDR noch starten, dann versuche ich es erneut.

Online clausmuus

  • Administrator
  • Expert Member
  • ********
  • Posts: 19813
    • View Profile
    • ClausMuus.de
[5.5 unstable] Bitte kein Update durchführen (betrifft nur RPI)
« Reply #4 on: November 12, 2022, 10:18:33 »
NFS wäre ein Möglicher Grund. Das haben wir nicht getestet...
MLD 5.5 - Raspberry PI - 7" Touch TFT - Squeeze Play
MLD 5.5 - lirc yaUsbIR - OctopusNet - XFX GeForce 9300 mit Intel E3200 - 2GB RAM - 12TB HDD - Lian Li PC-C37B - Samsung LE40A559

Offline Tommes

  • Member
  • **
  • Posts: 88
    • View Profile
[5.5 unstable] Bitte kein Update durchführen (betrifft nur RPI)
« Reply #5 on: December 02, 2022, 18:52:55 »
Sorry für die späte Antwort :(
Update hat geklappt, allerdings wird mein Mount beim VDR Start nicht ausgeführt und daher startet der VDR nicht,
auch ein 'sleep 5' vor & nach dem Mount Aufruf brachte keine Besserung

/etc/vdr/run.d/mount_NAS
Code: [Select]
#!/bin/sh

action="$1"
case "$action" in
start|restart)
# mount nas

mount -t nfs 123.123.456.456:/Dateien/VDR-Aufnahmen /data/tv

;;
stop|stopvdr)
# umount

umount /data/tv

EOF
;;
esac

Der Mount in der Konsole funktioniert ohne Probleme
Ich hab jetzt erstmal den Mount auskommentiert und mounte das NAS in der fstab

[1] MLD-5.x / Systems / Raspberry PI / [5.5 unstable] Bitte kein Update durchführen (betrifft nur RPI)
 



Users Online Users Online

0 Members and 1 Guest are viewing this topic.